# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  image_url: MyString
  start_page: false
  section_id: 1
  category_id: 1
  sub_category_id: 1
  item_id: 1
  thank_you_page: false
  search_result_page: false
  checkout_page: false
  beginning: 2015-03-22
  ending: 2015-03-22
  footer: false
  header: false
  link_url: MyString

two:
  image_url: MyString
  start_page: false
  section_id: 1
  category_id: 1
  sub_category_id: 1
  item_id: 1
  thank_you_page: false
  search_result_page: false
  checkout_page: false
  beginning: 2015-03-22
  ending: 2015-03-22
  footer: false
  header: false
  link_url: MyString
